CREATE TABLE asp_admin(
  code      int(11)      unsigned  NOT NULL  auto_increment  PRIMARY KEY,
  perm      int(4)      unsigned  NOT NULL,
  perm_admin    char(1)          NOT NULL,
  perm_cate    char(1)          NOT NULL,
  id      varchar(20)        NOT NULL,
  pw      varchar(20)    binary    NOT NULL,
  name      varchar(50)        NOT NULL,
  tel      varchar(30)        NOT NULL,
  email      varchar(50)        NOT NULL,
  msg      varchar(255)        NOT NULL, 
  KEY (perm_admin),
  KEY (perm_cate),
  INDEX (id)
);


CREATE TABLE asp_category(
  code      int(11)      unsigned  NOT NULL  auto_increment  PRIMARY KEY,
  category_value    varchar(30)        NOT NULL,
  category_man    varchar(100)        NOT NULL,
  KEY (category_value)
);

CREATE TABLE asp_cateadmin(
  code      int(11)      unsigned  NOT NULL  auto_increment  PRIMARY KEY,
  admin_code    int(11)      unsigned  NOT NULL,
  category_code    int(11)      unsigned  NOT NULL,
  KEY (category_code),
  INDEX (admin_code)
);


CREATE TABLE asp_defaultSetup(
  code      int(11)      unsigned  NOT NULL  auto_increment  PRIMARY KEY,
  multi_check_yn    char(3)          NOT NULL,
  multi_alert_yn    char(3)          NOT NULL,
  etc_yn      char(3)          NOT NULL,
  result_view_yn    char(3)          NOT NULL,
  window_yn    char(3)          NOT NULL,
  period      varchar(10)        NOT NULL,
  window_width    varchar(10)        NOT NULL,
  extend      int(4)      unsigned  NOT NULL,
  num_list    int(4)      unsigned  NOT NULL,
  num_page    int(4)      unsigned  NOT NULL,
  begin      text          DEFAULT NULL,
  end      text          DEFAULT NULL,
  graph0      char(10)        NOT NULL,
  graph1      char(10)        NOT NULL,
  graph2      char(10)        NOT NULL,
  graph3      char(10)        NOT NULL,
  graph4      char(10)        NOT NULL,
  graph5      char(10)        NOT NULL,
  graph6      char(10)        NOT NULL,
  graph7      char(10)        NOT NULL,
  graph8      char(10)        NOT NULL,
  graph9      char(10)        NOT NULL,
  tablej_girth    varchar(30)        NOT NULL,
  tablej_submain    varchar(30)        NOT NULL,
  tablej_main    varchar(30)        NOT NULL,
  tablej_Tfont    varchar(30)        NOT NULL,
  tablej_font    varchar(30)        NOT NULL,
  tablel_girth    varchar(30)        NOT NULL,
  tablel_submain    varchar(30)        NOT NULL,
  tablel_main    varchar(30)        NOT NULL,
  tablel_mouse    varchar(30)        NOT NULL,
  tablel_font    varchar(30)        NOT NULL
);


CREATE TABLE asp_etc(
  asp_etc_code    int(11)      unsigned  NOT NULL  auto_increment  PRIMARY KEY,
  content      varchar(200)        NOT NULL,
  ip      varchar(30)        NOT NULL,
  reg_date    datetime        NOT NULL,
  asp_code    int(11)      unsigned  NOT NULL,
  KEY (asp_code)
);


CREATE TABLE asp_item(
  asp_item_code    int(11)      unsigned  NOT NULL  auto_increment  PRIMARY KEY,
  content      varchar(200)        NOT NULL,
  num      int(11)      unsigned  NOT NULL,
  reg_date    datetime        NOT NULL,
  asp_code    int(11)      unsigned  NOT NULL,
  KEY (asp_code)
);


CREATE TABLE asp_registry(
  asp_code    int(11)      unsigned  NOT NULL  auto_increment  PRIMARY KEY,
  subject      text          DEFAULT NULL,
  start_date    datetime        NOT NULL,
  end_date    datetime        NOT NULL,
  multi_check_yn    char(3)          NOT NULL,
  multi_alert_yn    char(3)          NOT NULL,
  etc_yn      char(3)          NOT NULL,
  result_view_yn    char(3)          NOT NULL,
  window_yn    char(3)          NOT NULL,
  window_width    varchar(10)        NOT NULL,
  period      varchar(10)        NOT NULL,
  category_code    int(11)      unsigned  NOT NULL,
  FULLTEXT (subject),
  KEY (category_code),
  KEY (start_date),
  KEY (end_date)
);


CREATE TABLE asp_setup(
  code      int(11)      unsigned  NOT NULL  auto_increment  PRIMARY KEY,
  asp_code    int(11)      unsigned  NOT NULL,
  extend      int(4)      unsigned  NOT NULL,
  num_list    int(4)      unsigned  NOT NULL,
  num_page    int(4)      unsigned  NOT NULL,
  begin      text          DEFAULT NULL,
  end      text          DEFAULT NULL,
  graph0      char(10)        NOT NULL,
  graph1      char(10)        NOT NULL,
  graph2      char(10)        NOT NULL,
  graph3      char(10)        NOT NULL,
  graph4      char(10)        NOT NULL,
  graph5      char(10)        NOT NULL,
  graph6      char(10)        NOT NULL,
  graph7      char(10)        NOT NULL,
  graph8      char(10)        NOT NULL,
  graph9      char(10)        NOT NULL,
  tablej_girth    varchar(30)        NOT NULL,
  tablej_submain    varchar(30)        NOT NULL,
  tablej_main    varchar(30)        NOT NULL,
  tablej_Tfont    varchar(30)        NOT NULL,
  tablej_font    varchar(30)        NOT NULL,
  tablel_girth    varchar(30)        NOT NULL,
  tablel_submain    varchar(30)        NOT NULL,
  tablel_main    varchar(30)        NOT NULL,
  tablel_mouse    varchar(30)        NOT NULL,
  tablel_font    varchar(30)        NOT NULL,
  KEY (asp_code)
);


INSERT INTO asp_category ( code, category_value, category_man ) VALUES ( 1, 'poll', '⺻ ');

INSERT INTO asp_admin ( code, perm, perm_admin, perm_cate, id, pw, name, tel, email, msg ) VALUES ( 1, 10, 'O', 'O','admin', 'admin', 'admin', '', '', '');

INSERT INTO asp_cateadmin( code, admin_code, category_code ) VALUES ( 1, 1, 1);

INSERT INTO asp_defaultSetup VALUES( 1,'n','n','n','y','y','date','555',15,5,10,'','','bar1','bar2','bar3','bar4','bar5','bar6','bar7','bar8','bar9','bar10','#C8C8C8','#C8C8C8','#EFEEEE','#333333','#5E6882','#C0C0C0','#F6F6F6','#FFFFFF','#F8F8F8','#5E6882');

INSERT INTO asp_registry VALUES( 1,'ƻ  ˰ ̳?','2002-11-13 00:00:00','2012-11-13 11:14:07','n','n', 'n', 'y', 'y','555','date',1);

INSERT INTO asp_item VALUES(1,'Ÿ õ',0, '2002-11-13 00:00:00', 1);
INSERT INTO asp_item VALUES(2,'˹() ',0, '2002-11-13 00:00:00', 1);
INSERT INTO asp_item VALUES(3,'˻Ʈ ؼ',0, '2002-11-13 00:00:00', 1);
INSERT INTO asp_item VALUES(4,'ûƮ ؼ',0, '2002-11-13 00:00:00', 1);
INSERT INTO asp_item VALUES(5,' ˰ ־',0, '2002-11-13 00:00:00', 1);
INSERT INTO asp_item VALUES(6,'ϴٰ 쿬',0, '2002-11-13 00:00:00', 1);
INSERT INTO asp_item VALUES(7,'̸ ؼ',0, '2002-11-13 00:00:00', 1);
INSERT INTO asp_item VALUES(8,' ؼ',0, '2002-11-13 00:00:00', 1);
INSERT INTO asp_setup VALUES( 1,1,15,5,10,'','','bar1','bar2','bar3','bar4','bar5','bar6','bar7','bar8','bar9','bar10','#C8C8C8','#C8C8C8','#EFEEEE','#333333','#5E6882','#C0C0C0','#F6F6F6','#FFFFFF','#F8F8F8','#5E6882');